
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17168

[BCR1093][MP][Device Binding] CIF Number should be mandatory

11 August 2023 11:30 AM - Feerman Yusoff

Status: Closed Start date: 11 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login with User ID - silverlakeadmin1 (System Owner)

2. Click 'Device Management' menu

3. Click 'Change Primary / Unbind Device' side bar menu

4. Click 'Search' button without input in CIF Number

Issue:

- Search still can be proceed even CIF Number is empty

Expected:

- CIF Number should be mandatory and cannot perform search if empty

History

#1 - 11 August 2023 04:38 PM - Feerman Yusoff

Additional: CIF Number should be search exactly the same or else display no data available

Steps:

1. In search Input less 1 digit CIF found in MIB table with binded status - Active

Issue: Still display even the CIF number is not exactly the same

Expected: Should display no data available

#2 - 17 August 2023 04:45 PM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Feerman Yusoff

Amended as expected result.

#3 - 22 August 2023 11:37 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100

Tested good as expected
